Subject: Re: [art] Art-Art Last Call review of draft-carpenter-rfced-iab-charter-08

From: Francesca Palombini <[email-masked]>
Date: Thu, 7 Apr 2022 10:13:01 +0000

Paul: thank you for this review, I have balloted No objection. Brian: thanks for the additional context and pointers to the minutes.

Francesca

From: art <[email-masked]> on behalf of Brian E Carpenter <[email-masked]>
Date: Tuesday, 29 March 2022 at 21:56
To: Paul Kyzivat <[email-masked]>, [email-masked] <[email-masked]>
Cc: Art Area <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: [art] Art-Art Last Call review of draft-carpenter-rfced-iab-charter-08
Paul,

Thanks. The fact that RFC2850 is a BCP leaves us no option for the update.

That certainly has my fingerprints on it, because I happened to be IAB Chair at the time of RFC 2850. The IAB agreed in late 1999** to ask for its charter to become a BCP, and it was Last Called as a BCP by the IESG on 27 January 2000.

(The two earlier versions of the IAB charter were essentially self-published as Informational by the IAB.)

** Implicitly reported in https://protect2.fireeye.com/v1/url?k=31323334-501d5122-313273af-454445555731-5f56eac13221c9ed&q=1&e=e6660259-dc49-4b9f-b5ef-ce809b727199&u=https%3A%2F%2Fwww.iab.org%2Fdocuments%2Fminutes%2Fminutes-1999%2Fiab-minutes-1999-12-14%2F
(IAB minutes were very skimpy at that time, unfortunately.)

Regards
    Brian Carpenter

On 30-Mar-22 06:00, Paul Kyzivat wrote:
> I am the assigned Art-Art reviewer for this draft. The Art Area
> Review Team (Art-Art) reviews all Art Area IETF documents being
> processed by the IESG for the IETF Chair.  Please treat these comments
> just like any other last call comments.
>
> Document: draft-carpenter-rfced-iab-charter-08
> Reviewer: Paul Kyzivat
> Review Date: 2022-03-29
> IETF LC End Date: 2022-04-05
> IESG Telechat date: ?
>
> Summary:
>
> This draft is ready for publication as a Best Current Practice RFC.
>
> Comment:
>
> The intended status of BCP gave some pause, but I trust this has been
> given due consideration by people better qualified to make that call.
>

_______________________________________________
art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/art